0
votes
1answer
37 views

gstreamer bad plugin of file .dep are not allowing me to install any software

For any install in ubuntu It is giving the same error. How can I remove all these gstreamer package errors? The error is installArchives() failed: dpkg: dependency problems prevent configuration ...
2
votes
1answer
623 views

What's the difference between gstreamer0.10-plugins-bad and the -multiverse plugin?

What is the difference between gstreamer0.10-plugins-bad and gstreamer0.10-plugins-bad-multiverse?
0
votes
1answer
358 views

What codecs are supported by the different GStreamer plugin sets?

What codecs are supported by the "good" plugin set? What codecs are supported by the "bad" plugin set? What codecs are supported by the "ugly" plugin set? I would like a list of codecs in each ...